libv4l-0 0.8.6-1ubuntu1 (amd64 binary) in ubuntu precise

 libv4l is a collection of libraries which adds a thin abstraction layer on
 top of video4linux2 devices. The purpose of this (thin) layer is to make it
 easy for application writers to support a wide variety of devices without
 having to write separate code for different devices in the same class. libv4l
 consists of 3 different libraries: libv4lconvert, libv4l1 and libv4l2.
 .
 libv4l1 offers the (deprecated) v4l1 API on top of v4l2 devices, independent
 of the drivers for those devices supporting v4l1 compatibility (which many
 v4l2 drivers do not).
 .
 libv4l2 offers the v4l2 API on top of v4l2 devices, while adding for the
 application transparent libv4lconvert conversion where necessary.
 .
 This package contains the shared libraries.

Details

Package version:
0.8.6-1ubuntu1
Source:
"v4l-utils" 0.8.6-1ubuntu1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional

Package relationships

Pre-Depends on: